:root {
    --c-title: @c-title;
    --c-text: @c-text;
    --c-border: hsla(0, 0, 0, 0.25);
}
._invert {
    --c-title: @c-title-invert;
    --c-text: @c-text-invert;
    --c-border: hsla(0, 0, 100%, 0.25);
    color: var(--c-text);
}



.block-name {
    color: var(--c-title);
}


@c-green:#2d5f5e;
@c-purple:#665b76;
@c-peach:#9e6656;
@c-red:#ff525b;

@c-white: #fff;
@c-black: #000;

@c-bg: #eee;
@c-bg_l: #fff;
@c-bg_d: #ddd;

@c-grey:#898989;
@c-grey_l:lighten(@c-grey,10%);
@c-grey_d:darken(@c-grey,10%);

@c-bg-invert: #212129;
@c-bg-invert_l: lighten(@c-bg-invert, 5%);
@c-bg-invert_d: darken(@c-bg-invert, 2.5%);

@c-primary: #ffce1b;
@c-primary_l: lighten(@c-primary, 5%);
@c-primary_d: darken(@c-primary, 5%);

@c-secondary: @c-black;
@c-secondary_l: lighten(@c-black, 10%);
@c-secondary_d: darken(@c-black, 10%);

@c-overlay: hsla(0, 0%, 87%, 0.9);

//@c-link: #3979ba;
@c-link: #3076bf;
@c-link_hover: lighten(@c-link,5%);
@c-link_active: lighten(@c-link,5%);
//@c-link_visited: #7346b7;
@c-link_visited: @c-link;
@c-link_tel: @c-title;
@c-outline: rgba(0,157,255,.5);


@c-title: @c-black;
@c-title-invert: @c-white;

@c-text: #4a4a4a;
@c-text-invert: rgba(255, 255, 255, 0.5);

@c-hl: rgba(255, 228, 127, 1);
@c-hl_muted: lighten(@c-hl, 15%);
@c-hl-invert: @c-hl;

@c-focus: #fff0b7;
@c-focus-invert: @c-hl;

@c-price: transparent;
@c-price_sale: transparent;
@c-price-overline: #ff1339;

@c-info: #cbddf1;
@c-success: #a7d86e;
@c-warning: #ffc066;
@c-fail: #e79283;

@c-new: #3C6;
@c-hit: #3C6;
@c-sale: #e85454;
@c-action: #ffcc00;

@c-fade: hsla(0, 0%, 100%, 1);
@c-fade-invert: hsla(0, 0, 7%, 1);

@c-fade-0: hsla(0, 0%, 100%, 0);
@c-fade-0-invert: hsla(0, 0, 7%, 0);

@gallery-bg: hsla(0, 0, 50%, 12%);

@info-color: #448fd6;
@info-bg: lighten(@info-color, 25%);

@success-color: #6dbe45;
@success-bg: lighten(@success-color, 25%);

@warning-color: #f8951d;
@warning-bg: lighten(@warning-color, 25%);

@fail-color: #ed2024;
@fail-bg: lighten(@fail-color, 25%);


@status-confirm-bg: #ffdc65;
@status-process-bg: #99ccff;
@status-rdy-bg: #7edc98;
@status-done-bg: #7edc98;
@status-cancel-bg: #ff8384;
